﻿@charset "utf-8";
/* CSS Document */



body{
	font-size: 100%;
	font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
        margin: 0;
        padding: 0;
      
        
	background:url(img/7.jpg) repeat;
        width: 100%;
        height:100%;
    }

#content{
	background-color:#ffffff;
	margin: 0 auto;
	width: 1000px;
    height:2300px;
	font-size: small;
	text-align: auto;	
	}

		
#header {
     width: 1000px;
		
    }
	
＃rogo{	
	margin:0px 0 0 0px;
	     }
	 
#header h5{
	background: #09F top;
	height: 20px;
	color: #FFF;
	font-size: 14px;
	margin:0 0 0 0px;
	padding:5px 0 0 20px;
	}
		
	
	
	
#main1 p{
	float: left;
    clear: both;
	font-size: 18px;
	width: 930px;
	height:26px;
	background: #99FFFF no-repeat;
	margin:12px 0 0 30px;
	}		

	
#main h1{
	float: left;
    clear: both;
	margin:15px 0 0 30px;
	font-size: 30px;
	color: #0033CC;
	width: 900px;
	height:40px;
	font-weight: bold;
	}

#main p{
	float: left;
    clear: both;
	font-size: 18px;
	width: 900px;
	height:50px;
	margin:15px 0 0 30px;
	}

	
#inf p{
	float: left;
    clear: both;
	width: 1000px;
	height:50px;
	font-size: 25px;
	background: #FFFF66 no-repeat;
　　margin:20px 0 0 70px;
	}		


#inf2 p{
	float: left;
    clear: both;
	width: 900px;
	height:20px;
	font-size: 30px;
	color: #CC0066;
	margin:15px 0 0 50px;
	}	
	

#inf3 h1{
	float: left;
    clear: both;
	margin:30px 0 0 30px;
	font-size: 30px;
	color: #0033CC;
	width: 900px;
	height:40px;
	font-weight: bold;
	}
	

#inf4 p{
	float: left;
    clear: both;
	font-size: 18px;
	width: 930px;
	height:26px;
	background: #FFCCFF no-repeat;
	margin:15px 0 0 30px;
	}

#inf5 h1{
	float: left;
    clear: both;
	margin:30px 0 0 30px;
	font-size: 30px;
	color: #0033CC;
	width: 900px;
	height:40px;
	font-weight: bold;
	}


#inf6 p{
	float: left;
    clear: both;
	font-size: 18px;
	width: 900px;
	height:15px;
	margin:15px 0 0 30px;
	}
	
#inf6 h4{
	float: left;
    clear: both;
	font-size: 20px;
	width: 900px;
	height:15px;
	color: #CC0066;
	margin:15px 0 0 30px;
	}	
	
	
	
	

#inf7 h1{
	float: left;
    clear: both;
	margin:40px 0 0 30px;
	font-size: 30px;
	color: #0033CC;
	width: 900px;
	height:40px;
	font-weight: bold;
	}

#inf8 p{
	float: left;
    clear: both;
	font-size: 20px;
	width: 900px;
	height:15px;
	color: #CC0066;
	margin:15px 0 0 30px;
	}


#ad{
	margin:0px 0 0 0px;

	}	



#sub5{
	float:left;
	clear:both;
	color: #636;
	width:930px;
	height:50px;
	background: #FFCC33 no-repeat;
	margin:30px 0 0 30px;
	}	


#copy{
	float:right;
 	clear: both;
	margin: 0px 350px 0 50px;
	font-size: 12px;
	}
	

td {
	background: #FFC;
}
